<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>IW Replacer_SG1.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>IWSeekerChangdao</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Argonian Battleblade</Source>
      <Dest>アルゴニアンの長刀</Dest>
    </String>
    <String List="0">
      <EDID>IWSeekerSaber</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Khajiit Saber</Source>
      <Dest>カジートのサーベル</Dest>
    </String>
    <String List="0">
      <EDID>IWJusticiarSaber</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Akaviiri Saber</Source>
      <Dest>アカヴィリのサーベル</Dest>
    </String>
    <String List="0">
      <EDID>IWJusticiarKnife</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Akaviiri Shortsaber</Source>
      <Dest>アカヴィリのショートソード</Dest>
    </String>
    <String List="0">
      <EDID>IWJusticiarChangdao</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Akaviiri Battlesaber</Source>
      <Dest>アカヴィリの長刀</Dest>
    </String>
    <String List="0" Partial="1">
      <EDID>IWGuardiansLongsword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Guardian&apos;s Longsword</Source>
      <Dest>守護者のロングソード</Dest>
    </String>
    <String List="0" Partial="1">
      <EDID>IWSoldiersBroadsword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Soldier&apos;s Broadsword</Source>
      <Dest>兵士のブロードソード</Dest>
    </String>
    <String List="0">
      <EDID>IWGuardiansSword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Guardian&apos;s Sword</Source>
      <Dest>守護者の剣</Dest>
    </String>
    <String List="0">
      <EDID>IWAriesCeremonialGreatsword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Ancient Nord Ceremonial Greatsword</Source>
      <Dest>古代ノルドの儀式用グレートソード</Dest>
    </String>
    <String List="0">
      <EDID>IWTombstoneCeremonialGreatsword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Rusted Ancient Nord Ceremonial Greatsword</Source>
      <Dest>錆びた古代ノルドの儀式用グレートソード</Dest>
    </String>
    <String List="0">
      <EDID>IWCAfterslashSword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Stamford Sword</Source>
      <Dest>スタンフォード</Dest>
    </String>
    <String List="0">
      <EDID>IWArmingSword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Hunting Sword</Source>
      <Dest>ハンティングソード</Dest>
    </String>
    <String List="0">
      <EDID>IWCAssassinSword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Assassin Sword</Source>
      <Dest>暗殺者の剣</Dest>
    </String>
    <String List="0">
      <EDID>IWAsumaTrenchKnife</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Asuma Fetcher&apos;s Knife</Source>
      <Dest>アズラのフェッチャーナイフ</Dest>
    </String>
    <String List="0">
      <EDID>IWFleurDeLysSword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Fleur De Lys</Source>
      <Dest>フルール・ド・リス</Dest>
    </String>
    <String List="0">
      <EDID>IWGreybladeGreatsword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Dragonbrand</Source>
      <Dest>ドラゴンブランド</Dest>
    </String>
    <String List="0" Partial="1">
      <EDID>IWHousecarlsGreatsword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Housecarl&apos;s Greatsword</Source>
      <Dest>ハウスカールのグレートソード</Dest>
    </String>
    <String List="0">
      <EDID>IWCPokebladeSword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Falchion</Source>
      <Dest>ファルシオン</Dest>
    </String>
    <String List="0">
      <EDID>IWCSplitbladeSword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Gungnir</Source>
      <Dest>グングニル</Dest>
    </String>
    <String List="0" Partial="1">
      <EDID>IWFalkreathBladeSword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Falkreath Blade</Source>
      <Dest>ファルクリースの刀剣</Dest>
    </String>
    <String List="0">
      <EDID>IWElvenGreatWingsGreatsword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Elven Hadhafang Blade</Source>
      <Dest>ハザファング</Dest>
    </String>
    <String List="0">
      <EDID>IWSeekerKnife</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Argonian Knife</Source>
      <Dest>アルゴニアンのナイフ</Dest>
    </String>
    <String List="0" Partial="1">
      <EDID>IWHonedSilverLongsword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Honed Silver Longsword</Source>
      <Dest>研いだ銀のロングソード</Dest>
    </String>
    <String List="0" Partial="1">
      <EDID>IWSteelLongsword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Steel Longsword</Source>
      <Dest>鋼鉄のロングソード</Dest>
    </String>
    <String List="0" Partial="1">
      <EDID>IWElvenSteelSword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Elven Steel Sword</Source>
      <Dest>エルフの鋼鉄の剣</Dest>
    </String>
    <String List="0" Partial="1">
      <EDID>IWAntiqueHonedSilverSword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Antique Honed Silver Sword</Source>
      <Dest>研いだ古代の銀の剣</Dest>
    </String>
    <String List="0" Partial="1">
      <EDID>IWHonedSilverWarAxe</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Honed Silver War Axe</Source>
      <Dest>研いだ銀の片手斧</Dest>
    </String>
    <String List="0" Partial="1">
      <EDID>IWHonedSilverBattleaxe</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Honed Silver Battleaxe</Source>
      <Dest>研いだ銀の両手斧</Dest>
    </String>
    <String List="0" Partial="1">
      <EDID>IWSilverLongsword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Silver Longsword</Source>
      <Dest>銀のロングソード</Dest>
    </String>
    <String List="0">
      <EDID>IWAntiqueSilverSword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Antique Silver Sword</Source>
      <Dest>古代の銀の剣</Dest>
    </String>
    <String List="0">
      <EDID>IWSilverWarAxe</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Silver War Axe</Source>
      <Dest>銀の片手斧</Dest>
    </String>
    <String List="0" Partial="1">
      <EDID>IWSilverBattleaxe</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Silver Battleaxe</Source>
      <Dest>銀の両手斧</Dest>
    </String>
    <String List="0" Partial="1">
      <EDID>IWMightySteelGreatsword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Mighty Steel Greatsword</Source>
      <Dest>鋼鉄のグレートソード</Dest>
    </String>
    <String List="0">
      <EDID>IWSkullDoubleAxe</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Cursed Nord Axe</Source>
      <Dest>呪われたノルドの斧</Dest>
    </String>
  </Content>
</SSTXMLRessources>